/* 
	
	LEGA NERD RESPONSIVE MEDIA QUERY CSS 2016 
	FUCK YEAH
	
*/


@media (max-width:1500px) { /* hi-res laptops and desktops */ 

	#header {
		width: 100%;
	}	

/* MENU */

	div#menu_mask {
		display: none;
	}

	
/* POST */





	div.post div.entry .dida_right,
	div.post div.entry img.alignright {
    	margin-right: 0px !important;
    }

	div.post div.entry .dida_left,
	div.post div.entry img.alignleft {
    	margin-left: 0px !important;
    }
    
    


}/* /hi-res laptops and desktops */ 







@media (max-width:1250px) { 

/* COVER */

	div#CoverStoriesTitles {
		width: 60%;
	}
	
	div#CoverStoriesToday {
		width: 60%;
	}
	
	.LN_CoverStories #CoverStoriesTitles h2.titolo_articolo a.titolo_articolo_link {
		font-size: 5em;
	}	

	li.head_nav_cat {
		display: none;
	}

/* POST */

	div#sidebar_left {
		display: none;
	}	

	body.single div#content .padder {
	    margin-left: 0px;
	    border-left: none;
	}

	div.post div.entry blockquote {
		margin-left: 0px;
	}	
	
	div.titolo_featured	{
		margin-left: 0px;
	}
	

	
/* 	ARCHIVE POSTS */

	h1.categorytitle {
	    font-size: 6em;
    }
    
	.grid-sizer,
	.grid-item { 
		width: 31.333333333%;
	}

	body.archive .grid-sizer, 
	body.archive .grid-item {
	    width: 48%;
	}

	body.single div.related_bottom_featured .grid-sizer,
	body.single div.related_bottom_featured .grid-item {
		width: 31.333333333%;		
	}

/* 	BRICKNAUTS */

	body.category-bricknauts .grid-sizer, 
	body.category-bricknauts .grid-item {
		width: 31.333333333% !important;
	}

/* 	MAGAZINE HUB */
	
	body div.large_archive .grid-sizer,
	body div.large_archive .grid-item { 
			width: 31.333333333% !important;
		margin-bottom: 2%;
	    margin-right: 2%;
	}	

	
/* SHARER */	
	
	a.LN_btn_sfl {
	    max-width: 30px;
	    height: 30px;
	    margin-right: 0px;
	}	
	
	a.LN_btn_sfl:hover {
	    max-width: none;
	}	



}/* /big landscape tablets, laptops, and desktops */ 






@media (max-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ 


/* COVER */

	div#LN_CoverBaloon {
		display: none;
	}


	
	div#CoverStoriesToday {
	    width: 100%;
	    padding-left: 180px;
	    margin: 0px;
	}
		
	div#CoverStoriesToday div.CoverStoriesToday_single_4 {
		display: none;
	}
	
	div.CoverStoriesToday_single {
	    width: 33%;
	}    
	
	.LN_CoverStories #CoverStoriesTitles h2.titolo_articolo a.titolo_articolo_link {
		font-size: 4em;
	}

	div#LN_CoverBaloon {
		display: none;
	}
	
	.LN_CoverStories div#CoverStoriesTags {
		top: 170px;
		opacity: 100;
	}	

	div#CoverStoriesTitles {
	    width: 80%;
	}    

/* AUTHOR */

	h2.autore_nome {
		display: block;
	}
	
	div.people_nickname {
		display: none;
	}

/* EVENTI */

	div.sidebar_eventi {
		display: none;
	}
	
	div#content div.caleventi {
    	margin-left: 0px !important;
	}
	
	.single-tribe_events h1.tribe-events-single-event-title {
    	font-size: 4em;
    }	

/* 	ARCHIVE POSTS */

	h1.categorytitle {
	    font-size: 5em;
    }

	.grid-sizer,
	.grid-item { 
		width: 48%;
		margin-bottom: 2%;
	}

	body.single div.related_bottom_featured .grid-sizer,
	body.single div.related_bottom_featured .grid-item {
		width: 48%;	
	}
		
	body.archive div#sidebar {
		width: 100%;
		min-height: 0px;
		float: none;
	}

/*
	body.archive div#sidebar div#banner_mpu3 {	
		display: none;
	}
*/
	
	div#content .padder_archive {
	    margin-left: 0px;
	}
	

/* 	BRICKNAUTS */
	
	body.category-bricknauts .grid-sizer, 
	body.category-bricknauts .grid-item {
		width: 48% !important;
	}
	
	div.bricknauts_title h1 {
	    font-size: 8em;
	}	


/* 	MAGAZINE HUB */
	
	body div.large_archive .grid-sizer,
	body div.large_archive .grid-item { 
		width: 48% !important;
	}	

	div.hubmagazine_title h1 {
	    font-size: 8em;
	}		

/* 	SIDEBAR IN HOME */

	body.home div#sidebar {
	    position: relative;
	    float: none;
	    width: auto;
	    margin: 0px;
	    overflow: auto;
	    min-height: 0px;
	    border: none;
	    left: 0px;
	}

	body.home div#sidebar div#banner_mpu3,
	body.home div#sidebar div.sidebar_module_home {	
		display: none;
	}
	
	body.home div#content .padder_archive {
		margin-right: 0;
	}
	
	div.titolo_featured {
		margin-left: 0;
	}

	
/* POST */

	.videoWrapper {
	    margin: 0px;
		margin-bottom: 15px;	    
	}

	body.single h1.titolo_articolo,
	div.titolo_featured h1.titolo_articolo {
	    font-size: 4em;
	}

	body.single h1.titolo_articolo,
	div.titolo_featured h1.titolo_articolo {
	    font-size: 3.5em;
	}

	
	div.titolo_featured a.eti_title {
	    font-size: 14px;
	    height: 20px;
	    line-height: 20px;
	}	
	
	div.post div.entry .dida_right {
		width: 50%;
	}

	div.post div.entry .dida_left {
		width: 50%;
	}
	
	h5.frasecentrale,
	h5.frasecentrale2,
	h5.frasecentrale3 {
	    font-size: 1.7em;
    }


	div.post div.entry img.alignright {
	    margin: 0px 0px 0px 20px !important;
	    padding: 0px;
	    max-width: 50%;
	    height: auto;
	}

	div.post div.entry img.alignleft {
	    margin: 0px 20px 0px 0px !important;
	    padding: 0px;
	    max-width: 50%;
	    height: auto;
	}

	
	div.colonnal {
	    width: 45%;
	    margin-right: 5%;
	    float: left;
	    margin-left: 0px;
	}
	
	div.colonnar {
	    width: 45%;
	    margin-left: 5%;
	    float: right;
	    margin-right: 0px;
	}
	
	div.staccaleft {
	    margin-left: 0px;
	    margin-right: 0px;
    }	

/* 	SIDEBAR POST */

	div#sidebar {
	    position: relative;
	    float: none;
	    clear: both;
	    min-height: 0px;
	    display: inline;
	    width: 100%;
	    margin: 0 auto;
	}
	
	body.single div#content .padder {
	    margin-right: 0px;
	    border-right: 0px;
	}	

	div#sidebar h2.sidebar_module_title,
	div#sidebar div.home_featured_posts,
	div#LN_Related_Posts {
		display: none;
	}
	
/* 	EVENTS */
	
	body.archive div.tribe-events-list div.event_small {
		margin-right: 2%;
		width: 48%;
	}	
	
	
/* 	SIDEBAR ARCHIVE */

	body.archive div#sidebar {
	    display: none;
	}
			

}/* /tablet, landscape iPad, lo-res laptops ands desktops */ 







@media (max-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 


/* COVER */

	div.CoverSubLogo,
	div#CoverStoriesToday div.CoverStoriesToday_single_3,
	li.head_nav_social {
		display: none;
	}

	div#CoverStoriesTitles {
	    width: 100%;
	}    
	
	.LN_CoverStories #CoverStoriesTitles h2.titolo_articolo a.titolo_articolo_link {
		font-size: 3.5em;
	}
	
	div.CoverStoriesToday_single {
	    width: 50%;
	}  
	  	
    

/* EVENTI */

	div.caleventi_nav {
		display: none;
	}

	div.caleventi_single_meta {
	    float: none;
	    padding: 20px;
	    width: 100%;
	    background: #FFF;
	    margin-left: 0px;
	    margin-bottom: 10px;
	}

	div.caleventi_single_main {
	    float: left;
	    margin-right: 0px;
	    padding-right: 20px;
	    border-right: none;
	}
	
	.single-tribe_events h1.tribe-events-single-event-title {
    	font-size: 3em;
    }

/* 	ARCHIVE POSTS */


	h1.categorytitle {
	    font-size: 4em;
    }

	div.LN_Related_Posts_bottom_adv {
	    border-top-right-radius: 0px;
	    float: none;
	    margin-left: 0px;
	    margin-top: 0px;
	    width: 100%;
	    margin-top: 10px;
	    clear: both;
	}

	
	div.LN_Related_Posts_bottom_content_push {
	    margin-right: 0px;	
	}
	
	body.archive h1.categorytitle {
		font-size: 3em !important;
	}
	
	body.single div.related_bottom .grid-sizer,
	body.single div.related_bottom .grid-item {
		width: 48%;
	}	
	

	body.single div.related_bottom_featured .grid-sizer,
	body.single div.related_bottom_featured .grid-item {
		width: 96%;
		margin-bottom: 4%;
		margin-right: 4%;
	}
	
/* 	BRICKNAUTS */
	
	body.category-bricknauts .grid-sizer, 
	body.category-bricknauts .grid-item {
		width: 96% !important;
		margin-bottom: 4% !important;
		margin-right: 4% !important;
	}
	
	div.bricknauts_title h1 {
	    font-size: 5em;
	}		

/* 	MAGAZINE HUB */
	
	body div.large_archive .grid-sizer,
	body div.large_archive .grid-item { 
		width: 96% !important;
		margin-bottom: 4% !important;
		margin-right: 4% !important;
	}	
	
	div.hubmagazine_title h1 {
	    font-size: 5em;
	}			
	
	

/* 	EVENTS */
	
	body.archive div.tribe-events-list div.event_small {
		margin-right: 0%;
		width: 100%;
	}	
   

/* POST */

	body.single div.titolo_featured a.eti_title {
	    font-size: 14px;
	    height: 20px;
	    line-height: 20px;
	}

	body.single h1.titolo_articolo,
	div.titolo_featured h1.titolo_articolo {
	    font-size: 3em;
	}

	div.colonnal,
	div.colonnar	 {
	    float: none;
	    width: 100%;
	    clear: both;
	    margin: 0px;
	}
	
	.post_nav_bottom .post_nav_left,
	.post_nav_bottom .post_nav_right {
		font-size: 1.4em;
	}	
	
	div.LN_CoverStories div.focus_title a.eti_title {
	    top: 0px;
	    font-size: 10px;
	    height: 14px;
	    line-height: 14px;
	    padding: 0px 4px;
	}	
	

	div.post div.entry .dida_left,
	div.post div.entry .dida_right {
    	font-size: 1.2em;
    }	
	
/* SHARER */	
	
	a.LN_btn_sfl:hover {
	    max-width: 30px;
	}	

	span.sharer_count {
		display: none;
	}


/* OTHER */

	li#ln_menu_btn:after {
		display: none;		
	}
	
	
/* FOOTER */

	.footer-grid-item {
		float: left;
		width: 50%;
	}
		


		

}/* /portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */






@media (max-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 



/* 	GRID */

	.grid-sizer,
	.grid-item { 
		width: 96%;
		margin-bottom: 4%;
		margin-right: 4%;
	}
	
	div.grid {
	    margin-left: 4%;	
	}	

	body.archive .grid-sizer, 
	body.archive .grid-item {
		width: 96%;
		margin-bottom: 4%;
		margin-right: 4%;
	}
	
	body.single div.related_bottom .grid-sizer,
	body.single div.related_bottom .grid-item {
		width: 96%;
		margin-bottom: 4%;
		margin-right: 4%;
	}	

	.padder_focus_bottom h2.titolo_bottom {
	    font-size: 2.4em;
	    padding: 4%;
	}
	
	
/* FOOTER */

	.footer-grid-item {
		float: left;
		width: 100%;
		min-height: 0px;
	}

	


/* COVER */

	.LN_CoverStories div#CoverStoriesTags {
		display: none;
	}	

	#CoverStoriesToday {
	    right: 10px;
	}

	.LN_CoverStories div#CoverStoriesLogo {
	    left: 0px;
	    top: 10px;
	}    

	div.CoverStoriesToday_single {
	    width: 100%;
	} 

	.LN_CoverStories #CoverStoriesTitles h2.titolo_articolo a.titolo_articolo_link {
		font-size: 3em;
	}
	
	div#CoverStoriesTitles div.focus_title	{
		right: 15px;
	}
	
	div.padder_focus_hubs ,
	div#focushome,
	div.padder_focus_events {
		display: none !important;
	}

/* SOCIAL */
	
	a.Social_Shares {
	    font-size: 0.0000001em;
	    padding: 0 5px;		
	}
	
	div.people_stat_box	{
		display: none;
	}


/* LN MENU */

	div#ln_menu_categorie,
	div#ln_menu_tools {
		float: none;
	    width: 100%;
	    height: auto !important;
	}



/* POST */

	body.single div.titolo_featured a.eti_title {
	    font-size: 14px;
	    height: 20px;
	    line-height: 20px;
	    top: -20px;
	    margin-right: 0px;
	    margin-left: 5px;
	}

	div#AutoreFeatured,
	body.single div.author_magazine_link {
		display: none;
	}	
	
	body.single h1.titolo_articolo,
	div.titolo_featured h1.titolo_articolo {
	    font-size: 2.5em;
		background: none;
	    text-shadow: none;
        text-align: left;
	}
	
	div.content_featured div.post div.entry .intro_art {
	    padding: 20px;
	    margin: -30px auto 10px auto;
	}
	
	div.titolo_featured {
	    position: relative;
	    border: none;
	    margin: 0px;
	    left: 0px;
	    padding: 0px;
	    background: #FFF;
	    top: 0px;
		padding-top: 30px;
		margin-top: 50px; 
	}	
	
	div.titolo_featured h1.titolo_articolo	{
	    padding: 0px 0px 20px 0px;
	    margin: 0px;		
	}
	
	div.content_featured a.comm_min	{
	    color: #555;
	    background: url(i/ln_sprite_100.svg) -201px -374px no-repeat;
	    background-size: 1050px 1500px;		
	}
	
	div.content_featured div.tdl_min {
	    color: #555;
	    background: url(i/ln_sprite_100.svg) -272px -373px no-repeat;
	    background-size: 1050px 1500px;
	}	

	div.content_featured div.author_social {
	    margin: 0px;
	    background: none;
	    color: #555;
	    border: none;
	    border-top: 1px solid #DDD;
	    border-bottom: none;
	}

	div.content_featured div.author_social a {
	    color: #555;
	}	

	div.titolo_featured a.eti_title {
	    top: -20px;
	    margin-right: 0px;
        margin-left: 5px;
	}    	
	
	div.titolo_featured h1.titolo_articolo a.titolo_articolo_link {
	    color: #555 !important;
	}	
	
	div.content_featured div.post div.entry {
	    top: 0px;
	} 

	.post_nav_bottom .post_nav_left,
	.post_nav_bottom .post_nav_right {
		font-size: 1.2em;
	}
	

	h5.frasecentrale2,
	h5.frasecentrale3 {
	    font-size: 1.4em;
    }	


}/* /portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 







@media (max-width:320px) { /* smartphones, iPhone, portrait 480x320 phones */ 




}/* /smartphones, iPhone, portrait 480x320 phones */ 	